Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 745552 - dev-python/hypothesis-5.29.4: stablereq
Summary: dev-python/hypothesis-5.29.4: stablereq
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Michał Górny
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 750002
Blocks:
  Show dependency tree
 
Reported: 2020-09-30 07:44 UTC by Michał Górny
Modified: 2020-10-22 06:12 UTC (History)
1 user (show)

See Also:
Package list:
dev-python/hypothesis-5.29.4 dev-python/black-20.8_beta1 dev-python/aiohttp-cors-0.7.0-r1 dev-python/dataclasses-0.7 dev-python/mypy_extensions-0.4.3-r1 dev-python/aiohttp-3.6.2 dev-python/pytest-aiohttp-0.3.0-r1 dev-python/async_timeout-3.0.1 dev-python/async_generator-1.10 dev-python/idna-ssl-1.1.0 www-servers/gunicorn-20.0.4 dev-python/sphinx-aiohttp-theme-0.1.6 dev-python/sphinxcontrib-blockdiag-2.0.0 dev-python/sphinxcontrib-newsfeed-0.1.4 dev-python/sphinxcontrib-spelling-5.3.0 dev-python/blockdiag-2.0.1 dev-python/sphinx-testing-1.0.1-r1 dev-python/funcparserlib-0.3.6-r1 media-fonts/ja-ipafonts-003.03
Runtime testing required: ---
nattka: sanity-check-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-09-30 07:44:54 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2020-09-30 07:49:49 UTC
Sanity check failed:

> dev-python/hypothesis-5.29.4
>   bdepend amd64 stable profile default/linux/amd64/17.0 (76 total)
>     dev-python/black[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   bdepend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (35 total)
>     dev-python/black[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   rdepend amd64 stable profile default/linux/amd64/17.0 (76 total)
>     dev-python/black[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   rdepend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (35 total)
>     dev-python/black[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
Comment 2 NATTkA bot gentoo-dev 2020-09-30 08:09:00 UTC
Sanity check failed:

> dev-python/black-20.8_beta1
>   bdepend amd64 stable profile default/linux/amd64/17.0 (39 total)
>     dev-python/aiohttp-cors[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/dataclasses[-python_single_target_python3_6(-),python_targets_python3_6(-)]
>   bdepend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (2 total)
>     dev-python/aiohttp-cors[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/dataclasses[-python_single_target_python3_6(-),python_targets_python3_6(-)]
>   rdepend amd64 stable profile default/linux/amd64/17.0 (39 total)
>     dev-python/dataclasses[-python_single_target_python3_6(-),python_targets_python3_6(-)]
>   rdepend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (2 total)
>     dev-python/dataclasses[-python_single_target_python3_6(-),python_targets_python3_6(-)]
>   bdepend arm stable profile default/linux/arm/17.0 (37 total)
>     >=dev-python/mypy_extensions-0.4.3[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/aiohttp-cors[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/aiohttp[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/dataclasses[-python_single_target_python3_6(-),python_targets_python3_6(-)]
>   bdepend arm dev profile default/linux/arm/17.0/armv4 (33 total)
>     >=dev-python/mypy_extensions-0.4.3[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/aiohttp-cors[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/aiohttp[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/dataclasses[-python_single_target_python3_6(-),python_targets_python3_6(-)]
>   rdepend arm stable profile default/linux/arm/17.0 (37 total)
>     >=dev-python/mypy_extensions-0.4.3[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/dataclasses[-python_single_target_python3_6(-),python_targets_python3_6(-)]
>   rdepend arm dev profile default/linux/arm/17.0/armv4 (33 total)
>     >=dev-python/mypy_extensions-0.4.3[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/dataclasses[-python_single_target_python3_6(-),python_targets_python3_6(-)]
Comment 3 NATTkA bot gentoo-dev 2020-09-30 08:14:06 UTC
Sanity check failed:

> dev-python/aiohttp-cors-0.7.0-r1
>   bdepend arm stable profile default/linux/arm/17.0 (37 total)
>     dev-python/pytest-aiohttp[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   bdepend arm dev profile default/linux/arm/17.0/armv4 (33 total)
>     dev-python/pytest-aiohttp[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
> dev-python/aiohttp-3.6.2
>   bdepend arm stable profile default/linux/arm/17.0 (10 total)
>     >=dev-python/alabaster-0.6.2[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     >=dev-python/async_timeout-3.0.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-lang/python:3.9
>     dev-python/idna-ssl[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinx[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-asyncio[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_9(+),python_targets_python3_9(-)]
>   bdepend arm dev profile default/linux/arm/17.0/armv4 (31 total)
>     >=dev-python/alabaster-0.6.2[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     >=dev-python/async_timeout-3.0.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-lang/python:3.9
>     dev-python/idna-ssl[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinx[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-asyncio[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_9(+),python_targets_python3_9(-)]
>   depend arm stable profile default/linux/arm/17.0 (10 total)
>     >=dev-python/async_timeout-3.0.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/idna-ssl[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     www-servers/gunicorn[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   depend arm dev profile default/linux/arm/17.0/armv4 (31 total)
>     >=dev-python/async_timeout-3.0.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/idna-ssl[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     www-servers/gunicorn[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   rdepend arm stable profile default/linux/arm/17.0 (37 total)
>     >=dev-python/async_timeout-3.0.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/idna-ssl[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   rdepend arm dev profile default/linux/arm/17.0/armv4 (33 total)
>     >=dev-python/async_timeout-3.0.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/idna-ssl[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   bdepend ppc stable profile default/linux/powerpc/ppc32/17.0 (27 total)
>     >=dev-python/alabaster-0.6.2[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     >=dev-python/async_timeout-3.0.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-lang/python:3.9
>     dev-python/idna-ssl[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinx[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-asyncio[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_9(+),python_targets_python3_9(-)]
>   depend ppc stable profile default/linux/powerpc/ppc32/17.0 (27 total)
>     >=dev-python/async_timeout-3.0.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/async_generator[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/idna-ssl[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     www-servers/gunicorn[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   bdepend ppc64 dev profile default/linux/ppc64le/17.0/desktop/plasma (2 total)
>     >=dev-python/alabaster-0.6.2[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     >=dev-python/async_timeout-3.0.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-lang/python:3.9
>     dev-python/idna-ssl[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinx[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-asyncio[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_9(+),python_targets_python3_9(-)]
>   depend ppc64 dev profile default/linux/ppc64le/17.0/desktop/plasma (2 total)
>     >=dev-python/async_timeout-3.0.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/async_generator[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/idna-ssl[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     www-servers/gunicorn[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
Comment 4 NATTkA bot gentoo-dev 2020-09-30 08:22:10 UTC
Sanity check failed:

> dev-python/aiohttp-3.6.2
>   bdepend arm stable profile default/linux/arm/17.0 (10 total)
>     >=dev-python/alabaster-0.6.2[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-lang/python:3.9
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinx[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-asyncio[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_9(+),python_targets_python3_9(-)]
>   bdepend arm dev profile default/linux/arm/17.0/armv4 (31 total)
>     >=dev-python/alabaster-0.6.2[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-lang/python:3.9
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinx[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-asyncio[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_9(+),python_targets_python3_9(-)]
>   bdepend ppc stable profile default/linux/powerpc/ppc32/17.0 (27 total)
>     >=dev-python/alabaster-0.6.2[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-lang/python:3.9
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinx[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-asyncio[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_9(+),python_targets_python3_9(-)]
>   bdepend ppc64 dev profile default/linux/ppc64le/17.0/desktop/plasma (2 total)
>     >=dev-python/alabaster-0.6.2[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-lang/python:3.9
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinx[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-asyncio[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_9(+),python_targets_python3_9(-)]
Comment 5 NATTkA bot gentoo-dev 2020-09-30 08:25:41 UTC
Sanity check failed:

> dev-python/aiohttp-3.6.2
>   bdepend ppc stable profile default/linux/powerpc/ppc32/17.0 (27 total)
>     >=dev-python/alabaster-0.6.2[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-lang/python:3.9
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinx[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-asyncio[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_9(+),python_targets_python3_9(-)]
>   bdepend ppc64 dev profile default/linux/ppc64le/17.0/desktop/plasma (2 total)
>     >=dev-python/alabaster-0.6.2[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-lang/python:3.9
>     dev-python/sphinx-aiohttp-theme[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinx[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-asyncio[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-blockdiag[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-newsfeed[python_single_target_python3_9(+),python_targets_python3_9(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinxcontrib-spelling[python_single_target_python3_9(+),python_targets_python3_9(-)]
> dev-python/sphinxcontrib-blockdiag-2.0.0
>   bdepend arm stable profile default/linux/arm/17.0 (28 total)
>     >=dev-python/blockdiag-1.5.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/sphinx-testing[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   bdepend arm dev profile default/linux/arm/17.0/armv4 (33 total)
>     >=dev-python/blockdiag-1.5.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     dev-python/sphinx-testing[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   rdepend arm stable profile default/linux/arm/17.0 (37 total)
>     >=dev-python/blockdiag-1.5.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   rdepend arm dev profile default/linux/arm/17.0/armv4 (33 total)
>     >=dev-python/blockdiag-1.5.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   bdepend arm64 stable profile default/linux/arm64/17.0 (9 total)
>     >=dev-python/blockdiag-1.5.0[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
Comment 6 NATTkA bot gentoo-dev 2020-09-30 12:37:53 UTC
Sanity check failed:

> dev-python/blockdiag-2.0.1
>   depend arm stable profile default/linux/arm/17.0 (20 total)
>     >=dev-python/funcparserlib-0.3.6[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   depend arm dev profile default/linux/arm/17.0/armv4 (33 total)
>     >=dev-python/funcparserlib-0.3.6[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   rdepend arm stable profile default/linux/arm/17.0 (28 total)
>     >=dev-python/funcparserlib-0.3.6[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   rdepend arm dev profile default/linux/arm/17.0/armv4 (33 total)
>     >=dev-python/funcparserlib-0.3.6[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>   depend arm64 stable profile default/linux/arm64/17.0 (9 total)
>     media-fonts/ja-ipafonts
>   depend sparc stable profile default/linux/sparc/17.0 (8 total)
>     >=dev-python/funcparserlib-0.3.6[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-),python_targets_python3_8(-)]
>     media-fonts/ja-ipafonts
Comment 7 NATTkA bot gentoo-dev 2020-09-30 12:49:59 UTC
All sanity-check issues have been resolved
Comment 8 Sam James archtester gentoo-dev Security 2020-09-30 20:21:31 UTC
arm64 done
Comment 9 Sam James archtester gentoo-dev Security 2020-10-07 00:51:48 UTC
arm done
Comment 10 NATTkA bot gentoo-dev 2020-10-21 22:52:58 UTC
Unable to check for sanity:

> no match for package: dev-python/hypothesis-5.29.4